# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=less
pkgver=590
pkgrel=1
pkgdesc="A terminal based program for viewing text files"
arch=('x86_64')
url="https://www.greenwoodsoftware.com/less/"
license=('GPL3')
groups=('base')
depends=('glibc' 'ncurses')
makedepends=('bash' 'binutils' 'coreutils' 'diffutils' 'gcc' 'grep' 'make' 'sed')
source=(https://www.greenwoodsoftware.com/${pkgname}/${pkgname}-${pkgver}.tar.gz)
sha256sums=(6aadf54be8bf57d0e2999a3c5d67b1de63808bb90deb8f77b028eafae3a08e10)

build() {
    cd ${pkgname}-${pkgver}

    ${configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
